[@rxap/config](../wiki/globals) / LogoConfig

# Interface: LogoConfig

Defined in: [config.ts:16](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/config/src/lib/config.ts#L16)

## Properties

### height?

> `optional` **height**: `number`

Defined in: [config.ts:19](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/config/src/lib/config.ts#L19)

***

### src?

> `optional` **src**: `string`

Defined in: [config.ts:17](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/config/src/lib/config.ts#L17)

***

### width?

> `optional` **width**: `number`

Defined in: [config.ts:18](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/config/src/lib/config.ts#L18)
